body {
    padding: 4px;
    background: black;
}

body.admin {
    padding: 4px;
    background: white;
}

.formset-row {
    background-color:lightgray;
}

.admin-image-thumb {
    width: 200px;
    height: 200px;
   
    background-size: cover;
}
/* Set padding to keep content from hitting the edges */
/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}


.photo-thumb-box:before {
    background-color: grey;
    content: "";
    float: left;
    display: block;
    padding-top: 100%; /* initial ratio of 1:1*/
}

.photo-thumb {
    float: left;
    width: 100%;
    height: 100%;
    background-color: orange;
    background-size: cover;
    background-position: center;
}
.caption-content {
    display:none;
}